CVE-2017-1000159

MEDIUM

Description

Command injection in evince via filename when printing to PDF. This affects versions earlier than 3.25.91.

References

https://bugzilla.gnome.org/show_bug.cgi?id=784947

https://lists.debian.org/debian-lts-announce/2017/12/msg00006.html

https://security.gentoo.org/glsa/201804-15

Details

Source: MITRE

Published: 2017-11-27

Updated: 2018-10-21

Type: CWE-77

Risk Information

CVSS v2.0

Base Score: 4.6

Vector: (AV:L/AC:L/Au:N/C:P/I:P/A:P)

Impact Score: 6.4

Exploitability Score: 3.9

Severity: MEDIUM

CVSS v3.0

Base Score: 7.8

Vector: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 1.8

Severity: HIGH